Bug 7024 - [UPDATE REQUEST] oregano 0.70 -> 0.82
: [UPDATE REQUEST] oregano 0.70 -> 0.82
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-09 09:08 MSD by Andrey Bondrov
Modified: 2016-05-30 08:50 MSD (History)
1 user (show)

See Also:
RPM Package: oregano
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-09 09:08:17 MSD
New version of oregano was released.
Comment 1 Andrey Bondrov 2016-05-09 09:08:53 MSD
Advisory: "Update oregano to new version 0.82. Switch to GTK3."

https://abf.rosalinux.ru/build_lists/2649523
https://abf.rosalinux.ru/build_lists/2649524
Comment 2 Vladimir Potapov 2016-05-19 17:48:44 MSD
А oregano нам точно нужен в main? В текущем состоянии он выглядит ужасно (и тема, и локализация)
Comment 3 Vladimir Potapov 2016-05-19 18:40:58 MSD
Please transfer the package in contrib

oregano-0.82-1
https://abf.rosalinux.ru/build_lists/2649523
https://abf.rosalinux.ru/build_lists/2649524
******************** Advisory *********************
Update oregano to new version 0.82. Switch to GTK3.
***************************************************
QA Verified.
Comment 4 Andrey Bondrov 2016-05-30 08:50:15 MSD
Moved to Contrib.